#
#Wed Dec 04 08:48:09 GMT 2019
com.sap.zen.firefly.impl.TEXT_FILTERS=Filtre
com.sap.zen.firefly.impl.TEXT_QUERY_NAME=N\u00E1zov dotazu
com.sap.zen.firefly.impl.compact_display_in_columns=Kompaktn\u00E9 zobrazenie v st\u013Apcoch
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENIndependent=V\u0161etky v roz\u010Dlenen\u00ED
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TEXT=Nie je ni\u010D na zobrazenie, preto\u017Ee nie s\u00FA \u017Eiadne d\u00E1ta na osi riadkov alebo na osi st\u013Apcov
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValue=hodnota {0} je neplatn\u00E1.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnRows=Najdetailnej\u0161ie v riadkoch
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENOr=alebo
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNBT=nie medzi
com.sap.zen.firefly.impl.pause=Pauza
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomPercent=posledn\u00E9 %
com.sap.zen.firefly.impl.SORTED_DESCENDING=Zoraden\u00E9 zostupne. Vyberte vzostupn\u00E9 zoradenie.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomSum=najni\u017E\u0161\u00ED s\u00FA\u010Det
com.sap.zen.firefly.impl.refresh=Aktualizova\u0165
com.sap.zen.firefly.impl.COLUMNS=ST\u0139PCE
com.sap.zen.firefly.impl.filter_removeMemberFromAxis=Filtrova\u0165 prvok a odstr\u00E1ni\u0165 z osi
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_SETTINGS=\u010Eal\u0161ie nastavenia
com.sap.zen.firefly.impl.prompts=V\u00FDzvy
com.sap.zen.firefly.impl.dimensions=Dimenzie
com.sap.zen.firefly.impl.ColWidthDblClk=Dvojit\u00FDm kliknut\u00EDm upravte \u0161\u00EDrku st\u013Apca
com.sap.zen.firefly.impl.conditions=Definova\u0165 podmienky
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TITLE=\u017Diadne d\u00E1ta na zobrazenie
com.sap.zen.firefly.impl.filter_keepMemberOnAxis=Filtrova\u0165 prvok
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_DESCRIPTION=Popis infoprovidera
com.sap.zen.firefly.impl.TEXT_VARIABLES=Premenn\u00E9
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomN=posledn\u00FDch N
com.sap.zen.firefly.impl.TEXT_LAST_DATA_UPDATE=Posledn\u00E1 aktualiz\u00E1cia d\u00E1t
com.sap.zen.firefly.impl.TEXT_CHANGED=Naposledy zmenen\u00E9
com.sap.zen.firefly.impl.cancel=Zru\u0161i\u0165
com.sap.zen.firefly.impl.filter_drilldown=Roz\u010Dleni\u0165
com.sap.zen.firefly.impl.TEXT_CREATED=Vytvoren\u00E9
com.sap.zen.firefly.impl.text=Text
com.sap.zen.firefly.impl.hierarchy_expand_node=Rozbali\u0165 uzol hierarchie
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENEvaluateRulesWith=Hodnotenie\: Pravidl\u00E1 s
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_RemoveAllRules=Odstr\u00E1ni\u0165 v\u0161etky pravidl\u00E1
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER=Infoprovider
com.sap.zen.firefly.impl.SORTED_ASCENDING=Zoraden\u00E9 vzostupne. Vyberte zostupn\u00E9 zoradenie.
com.sap.zen.firefly.impl.resultset_too_large=Dotaz vr\u00E1til viac v\u00FDsledkov, ne\u017E bolo mo\u017En\u00E9 zobrazi\u0165. Ak chcete vidie\u0165 v\u0161etky v\u00FDsledky, vykonajte \u010Fal\u0161ie filtrovanie svojho v\u00FDberu. Pr\u00EDpadne m\u00F4\u017Eete na zobrazenie v\u0161etk\u00FDch v\u00FDsledkov pou\u017Ei\u0165 funkciu exportu v programe Excel.
com.sap.zen.firefly.impl.key=K\u013E\u00FA\u010D
com.sap.zen.firefly.impl.TEXT_TECHNICAL_INFO=Technick\u00E9 inform\u00E1cie
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENTypeOfDimensionEvaluation=Hodnotenie\: pod\u013Ea dimenzi\u00ED
com.sap.zen.firefly.impl.lower_level_node_alignment=Zarovnanie uzla ni\u017E\u0161ej \u00FArovne
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopN=prv\u00FDch N
com.sap.zen.firefly.impl.TEXT_QUERY_DESCRIPTION=Popis dotazu
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopPercent=prv\u00E9 %
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_NAME=N\u00E1zov infoprovidera
com.sap.zen.firefly.impl.add_member=Prida\u0165 ukazovate\u013E do zobrazenia
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNEQ=nerovn\u00E1 sa
com.sap.zen.firefly.impl.total=S\u00FA\u010Det
com.sap.zen.firefly.runtimeVersion=16.173.0
com.sap.zen.firefly.impl.CONDITIONSDLG_TITLE=Definova\u0165 podmienky
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValueForType=hodnota {0} je neplatn\u00E1 pre typ {1}.
com.sap.zen.firefly.impl.CONDITIONSDLG_RULES=Pravidl\u00E1
com.sap.zen.firefly.impl.TEXT_REFRESHED_ON=D\u00E1tum poslednej aktualiz\u00E1cie
com.sap.zen.firefly.impl.TEXT_REFRESHED=Posledn\u00E1 aktualiz\u00E1cia
com.sap.zen.firefly.impl.remove_member=Odstr\u00E1ni\u0165 ukazovate\u013E zo zobrazenia
com.sap.zen.firefly.impl.saveTile=Ulo\u017Ei\u0165 ako dla\u017Edicu
com.sap.zen.firefly.impl.TEXT_REFRESHED_BY=Naposledy aktualizoval
com.sap.zen.firefly.impl.ROWS=RIADKY
com.sap.zen.firefly.impl.TEXT_QUERY=Dotaz
com.sap.zen.firefly.impl.grand_total=Celkov\u00FD s\u00FA\u010Det
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENAnd=a
com.sap.zen.firefly.impl.compact_display_not_possible=Kompaktn\u00E9 zobrazenie nie je mo\u017En\u00E9 s pou\u017Eit\u00EDm dimenzie {0}
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnColumns=Najdetailnej\u0161ie v st\u013Apcoch
com.sap.zen.firefly.impl.TEXT_CREATED_ON=Vytvoren\u00E9 d\u0148a
com.sap.zen.firefly.impl.children_below_parent=Podraden\u00E9 prvky pod nadraden\u00FDm
com.sap.zen.firefly.impl.children_above_parent=Podraden\u00E9 prvky nad nadraden\u00FDm
com.sap.zen.firefly.impl.TEXT_CHANGED_ON=D\u00E1tum poslednej zmeny
com.sap.zen.firefly.impl.TEXT_CREATED_BY=Vytvoril
com.sap.zen.firefly.impl.compact_display_in_rows=Kompaktn\u00E9 zobrazenie v riadkoch
com.sap.zen.firefly.impl.UNSORTED=Nezoraden\u00E9. Vyberte vzostupn\u00E9 zoradenie.
com.sap.zen.firefly.impl.TEXT_CHANGED_BY=Naposledy zmenil
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopSum=najvy\u0161\u0161\u00ED s\u00FA\u010Det
com.sap.zen.firefly.impl.measures=Ukazovatele
